id:
  activerecord:
    attributes:
      user:
        confirmation_sent_at: Konfirmasi terkirim pada
        confirmation_token: Token konfirmasi
        confirmed_at: Dikonfirmasi pada
        created_at: Dibuat pada
        current_password: Kata sandi saat ini
        current_sign_in_at: Waktu masuk saat ini pada
        current_sign_in_ip: Alamat IP masuk saat ini
        email: Email
        encrypted_password: Kata sandi terenkripsi
        failed_attempts: Percobaan gagal
        last_sign_in_at: Terakhir masuk pada
        last_sign_in_ip: Alamat IP terakhir masuk
        locked_at: Dikunci pada
        password: Kata sandi
        password_confirmation: Konfirmasi kata sandi
        remember_created_at: Ingat dibuat pada
        remember_me: Ingat saya
        reset_password_sent_at: Setel ulang kata sandi dikirim pada
        reset_password_token: Token setel ulang kata sandi
        sign_in_count: Jumlah masuk
        unconfirmed_email: Email belum terkonfirmasi
        unlock_token: Token buka kunci
        updated_at: Diubah pada
    models:
      user: Pengguna
  devise:
    confirmations:
      confirmed: Akun anda telah berhasil dikonfirmasi. Anda telah sign in.
      new:
        resend_confirmation_instructions: Kirim ulang petunjuk konfirmasi
      send_instructions: Anda akan menerima e-mail berisi instruksi untuk melakukan konfirmasi akun dalam beberapa menit lagi.
      send_paranoid_instructions: Jika alamat email Anda ada di database kami, anda akan menerima email dengan instruksi tentang bagaimana untuk mengkonfirmasi account Anda dalam beberapa menit.
    failure:
      already_authenticated: Anda sudah sign in.
      inactive: Akun anda belum diaktifkan.
      invalid: Ketidaksesuaian %{authentication_keys} atau password.
      last_attempt: Kesempatan terakhir sebelum akun Anda dikunci.
      locked: Akun anda terkunci.
      not_found_in_database: Ketidaksesuaian %{authentication_keys} atau password.
      timeout: Sesi anda telah kadaluarsa, silahkan sign in untuk melanjutkan.
      unauthenticated: Anda harus mendaftar atau sign in sebelum melanjutkan.
      unconfirmed: Anda harus melakukan konfirmasi sebelum melanjutkan.
    mailer:
      confirmation_instructions:
        action: Konfirmasi akun saya
        greeting: Selamat datang %{recipient}!
        instruction: 'Anda bisa melakukan konfirmasi email akun Anda menggunakan tautan berikut ini:'
        subject: Instruksi untuk melakukan konfirmasi
      email_changed:
        greeting: Halo %{recipient}!
        message: Kami menghubungi Anda untuk memberitahu, bahwa email terdaftar telah berubah menjadi %{email}.
        subject: Email telah diubah
      password_change:
        greeting: Halo %{recipient}!
        message: Kami menghubungi Anda untuk menyampaikan informasi bahwa password Anda telah diubah
        subject: Password telah diganti
      reset_password_instructions:
        action: Ganti password saya
        greeting: Halo %{recipient}!
        instruction: Seseorang telah meminta tautan untuk mengganti password Anda, dan Anda bisa melakukannya menggunakan tautan berikut ini.
        instruction_2: Jika Anda tidak meminta hal ini, abaikan saja email ini.
        instruction_3: Password Anda tidak akan berubah jika Anda tidak mengakses tautan di atas lalu membuat password yang baru.
        subject: Instruksi untuk melakukan Reset password
      unlock_instructions:
        action: Buka kunci akun saya
        greeting: Halo %{recipient}!
        instruction: Klik tautan berikut ini untuk membuka kunci akun Anda.
        message: Akun Anda telah dikunci karena terlalu banyak percobaan masuk yang gagal.
        subject: Instruksi untuk membuka kembali akun anda
    omniauth_callbacks:
      failure: Tidak dapat melakukan autentikasi dari %{kind} karena "%{reason}".
      success: Berhasil melakukan autentikasi akun %{kind}.
    passwords:
      edit:
        change_my_password: Ganti password saya
        change_your_password: Ganti password Anda
        confirm_new_password: Konfirmasi password baru
        new_password: Password baru
      new:
        forgot_your_password: Lupa password?
        send_me_reset_password_instructions: Kirim instruksi untuk mereset password
      no_token: Tidak dapat mengakses halaman tanpa password dari email. Jika Anda datang dari email password reset, pastikan menggunakan tautan yang benar.
      send_instructions: Anda akan menerima e-mail berisi instruksi untuk melakukan reset password beberapa menit lagi.
      send_paranoid_instructions: Jika email Anda terdaftar di basis data kami, Anda akan menerima recovery link di email Anda dalam beberapa menit.
      updated: Password anda telah berhasil diubah. Anda telah sign in.
      updated_not_active: Password berhasil diubah.
    registrations:
      destroyed: Selamat Tinggal,  Akun anda telah di hapus
      edit:
        are_you_sure: Anda yakin?
        cancel_my_account: Batalkan akun saya
        currently_waiting_confirmation_for_email: 'Saat ini menunggu konfirmasi untuk: %{email}'
        leave_blank_if_you_don_t_want_to_change_it: kosongkan jika Anda tidak ingin mengubahnya
        title: Ubah %{resource}
        unhappy: Tidak senang
        update: Update
        we_need_your_current_password_to_confirm_your_changes: Mohon masukkan password Anda saat ini untuk menyimpan perubahan
      new:
        sign_up: Mendaftar
      signed_up: Proses pendaftaran berhasil. Apabila diaktifkan, konfirmasi telah dikirimkan ke e-mail anda.
      signed_up_but_inactive: Pendaftaran berhasil. Akan tetapi, Anda belum dapat sign in karena akun belum diaktivasi.
      signed_up_but_locked: Pendaftaran berhasil. Akan tetapi, Anda belum dapat sign in karena akun terkunci.
      signed_up_but_unconfirmed: Pesan dengan tautan konfirmasi telah dikirim ke email Anda. Harap buka tautan untuk mengaktifkan akun Anda.
      update_needs_confirmation: Berhasil memperbarui akun, namun Anda harus mengonfirmasi alamat email baru. Tolong cek email anda dan klik tautan konfirmasi untuk menyelesaikan konfirmasi email baru Anda.
      updated: Akun anda telah berhasil diperbaharui.
      updated_but_not_signed_in: Akun telah berhasil diperbarui, namun karena password telah diubah maka Anda harus mengulang sign in.
    sessions:
      already_signed_out: 
      new:
        sign_in: Masuk
      signed_in: Proses sign in berhasil.
      signed_out: Proses sign out berhasil.
    shared:
      links:
        back: Kembali
        didn_t_receive_confirmation_instructions: Apakah Anda tidak menerima instruksi cara melakukan konfirmasi?
        didn_t_receive_unlock_instructions: Anda tidak menerima instruksi untuk membuka kunci pada akun Anda?
        forgot_your_password: Lupa password?
        sign_in: Masuk
        sign_in_with_provider: Masuk dengan akun %{provider}
        sign_up: Mendaftar
      minimum_password_length: "(%{count} karakter minimal)"
    unlocks:
      new:
        resend_unlock_instructions: Kirim ulang instruksi untuk membuka kunci akun
      send_instructions: Anda akan menerima e-mail berisi instruksi untuk membuka kembali akun anda dalam beberapa menit lagi.
      send_paranoid_instructions: Jika akun Anda tercatan, Anda akan menerima email dengan instruksi bagaimana membuka kunci email Anda dalam beberapa menit.
      unlocked: Akun anda telah berhasil dibuka kembali. Anda telah sign in.
  errors:
    messages:
      already_confirmed: sudah di konfirmasi
      confirmation_period_expired: harus dikonfirmasi dalam %{period}, tolong pesan lagi
      expired: telah kadaluarsa, tolong pesan lagi
      not_found: tidak ditemukan
      not_locked: tidak dikunci
      not_saved: "%{count} kesalahan membuat %{resource} tidak bisa disimpan:"
